{% load static %}

<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note List</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'style.css' %}">
    <script type="application/javascript" src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="{% static 'script.js' %}"></script>
    
  </head>
  <body>
    
    <h1 class="display-1 bg-dark text-white">Note List</h1>
    
    <div class="table-container">
    <table class="table table-dark table-bordered" id="table-attribute">
      <thead class="table-dark">
      <tr>
        <th>From</th>
        <th>To</th>
        <th>Title</th>
        <th>Message</th>
        <th>Action</th>
      </tr>
      </thead>
      
      <tbody>
        
      
      </tbody>
    </table>
    </div>
  </body>
</html>
